Mehr

Qgis 2.8.1 - Verarbeitung von gdal 1.11.2-Fehler (mac, 10.10.2)


Ich habe vor kurzem qgis 2.8.1 auf meinem Mac installiert. einschließlich aller relevanten Pakete von kyngchaos - d.h. GDAL Complete 1.11 Framework-Paket, Matplotlib Python-Modul, numpy - und aktualisiertes Python auf 2.7.9

habe einige Tests gemacht und war ziemlich zufrieden mit der neuen 2.8.1

Als ich versuchte, gdal/ogr-Geoalgorithms aus der Verarbeitungstoolbox auszuführen, gab qgis den folgenden Fehler zurück: "GDAL-Befehlsausgabe: /bin/sh: xxx: Befehl nicht gefunden"… wobei xxx der Name des Befehls ist.

gleiches Problem mit jedem getesteten Befehl!

Ich suche schon länger nach so einem Problem, habe aber nichts gefunden, was das Problem lösen könnte. am vielversprechendsten war ein Artikel über das Einfügen von /Library/Python/2.7/site-packages - path in sys.path… aber es hat sich nichts geändert.